body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  height: 460px;
  margin: 10px;
  max-height: 460px;
  max-width: 920px;
  padding: 10px;
  outline: 1px solid lightgray;
  overflow: scroll;
  width: 920px;
}
h4 {
  font-size: 16px;
  font-weight: bold;
  margin-block-start: 0px;
}
div {
  font-size: 12px;
  padding: 3px;
  padding-top: 2px;
  min-width: 60px;
  min-height: 50px;
  border: 1px solid lightgray;
  margin: 5px;
  width: fit-content;
  cursor: pointer;
  background-color: white;
}
span {
  height: 20px;
  margin: 5px;
  border: 1px solid #ffca7b;
  padding: 5px;
  background-color: white;
}
p {
  margin-block-start: 0px;
}
.outer-container {
  display: flex;
  flex-direction: row;
  border: none;
  min-height: 420px;
  margin: 0px;
}
.controls-container {
  min-width: 250px;
  margin: 0px;
  margin-right: 10px;
  font-size: 14px;
  padding: 0px;
  border: none;
}
.content-container {
  min-width: 640px;
  font-size: 12px;
  margin: 0px;
}
.selected {
  border: 1px solid red;
}
.root {
  background-color: #e7e7e7;
}
.header {
  font-weight: bold;
  margin-block-start: 0px;
  margin-block-end: 4px;
}
.header-block {
  border: none;
  display: flex;
  flex-direction: row;
  margin: 0px;
  max-height: 30px;
  min-height: 30px;
  /* outline: 1px solid gray; */
  overflow: hidden;
  padding: 0px;
  line-height: 10px;
}
.selector {
  margin-block-start: px;
  margin-block-end: 2px;
  cursor: pointer;
}
.selector:hover {
  font-weight: bold;
}
.selector.chosen {
  color: green;
  font-weight: bold;
}
.row {
  display: flex;
  flex-direction: row;
}
.column {
  display: flex;
  flex-direction: column;
}
.title {
  max-height: 25px;
  border: none;
  padding: 0px;
  width: 250px;
  font-weight: bold;
  font-size: 16px;
}
.info {
  max-height: 25px;
  border: none;
  padding: 0px;
  /* outline: 1px solid red; */
  width: 640px;
  font-size: 13px;
  /* font-weight: bold; */
  margin-top: 0px;
  line-height: 12px;
}
